files_root=/gazetteer-server/data
ftsearch_root=/gazetteer-server/ftsearch-data


# production server, test server, and local machine
#db_gazetter_name=Gazetteer

# SBB server:
db_gazetter_name=gazetteer
db_gazetter_username=gazetteer
db_gazetter_password=R-9C7Bmx%2



# -----
#Local
#db_gazetter_username=root
#db_gazetter_password=root

dvn_server=http://localhost:8082
dvn_apitoken=ceaee8bb-483c-42c6-841a-f9ad9c39bdb4
dv_id=2
root_server=http://localhost:8080/LGServices
toc_interface=http://localhost:1080/localgazetteers-dev/LGToc
extraction_interface=http://localhost:1080/localgazetteers-dev/extraction-interface
localgazetteers_dvId=226
lgmap=http://localhost:1080/localgazetteers-dev/LGMap/map.php?mode=1
lgmap_datasets=/Applications/MAMP/htdocs/localgazetteers-dev/LGMap/datasets


# Production one:
#localgazetteers-dev -> localgazetteers
#db_gazetter_username=root
#db_gazetter_password=admin
#dvn_server=http://dvn.localgazetteers.mpiwg-berlin.mpg.de
#dvn_apitoken=
#dv_id=1
#root_server=http://localgazetteers.mpiwg-berlin.mpg.de/LGServices
#toc_interface=http://localgazetteers.mpiwg-berlin.mpg.de/LGToc
#extraction_interface=http://localgazetteers.mpiwg-berlin.mpg.de/extraction-interface
#lgmap=http://localgazetteers.mpiwg-berlin.mpg.de/LGMap/map.php?mode=1
#lgmap_datasets=/var/www/html/LGMap/datasets


# Development one:
#localgazetteers -> localgazetteers-test
#db_gazetter_username=root
#db_gazetter_password=admin
#dvn_server=http://dvn.localgazetteers-test.mpiwg-berlin.mpg.de
#dvn_apitoken=6acf9525-faba-4ea6-bfff-f83b44386c62
#dv_id=1
#root_server=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGServices
#toc_interface=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGToc
#extraction_interface=http://localgazetteers-test.mpiwg-berlin.mpg.de/extraction-interface
#localgazetteers_dvId=2
#lgmap=http://localgazetteers-test.mpiwg-berlin.mpg.de/LGMap/map.php?mode=1
#lgmap_datasets=/var/www/html/LGMap/datasets
